From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Thu, 9 Sep 2021 20:46:12 +0200
Subject: Fix RST syntax to short underline

Forwarded: not-needed
---
 docs/modeltranslation/caveats.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/modeltranslation/caveats.rst b/docs/modeltranslation/caveats.rst
index fb8a787..3f0a682 100644
--- a/docs/modeltranslation/caveats.rst
+++ b/docs/modeltranslation/caveats.rst
@@ -63,7 +63,7 @@ If you forget to register the shadow models, you will get an error like:
     TypeError: 'text_es' is an invalid keyword argument for this function
     
 Using in combination with ``django-rest-framework``
--------------------------------------------------
+---------------------------------------------------
 When creating a new viewset , make sure to override ``get_queryset`` method, using ``queryset`` as a property won't work because it is being evaluated once, before any language was set.
 
 Translating ``ManyToManyField`` fields
